do
--create an instance of the IADS
redIADS = SkynetIADS:create('SYRIA')

--add all units with unit name beginning with 'EW' to the IADS:
redIADS:addEarlyWarningRadarsByPrefix('REWR')

--add all groups begining with group name 'SAM' to the IADS:
redIADS:addSAMSitesByPrefix('RSAM')

--add a command center:
rCommandCenter1 = StaticObject.getByName('RED IADS-Command-Center-1')
rCommandCenter2 = StaticObject.getByName('RED IADS-Command-Center-2')
redIADS:addCommandCenter(rCommandCenter1)
redIADS:addCommandCenter(rCommandCenter2)

-- activate the IADS
redIADS:activate()

--local iadsDebugR = redIADS:getDebugSettings()
--iadsDebugR.IADSStatus = true
--iadsDebugR.contacts = true


--create an instance of the IADS
blueIADS = SkynetIADS:create('ISRAEL')

--add all units with unit name beginning with 'EW' to the IADS:
blueIADS:addEarlyWarningRadarsByPrefix('BEWR')

--add all groups begining with group name 'SAM' to the IADS:
blueIADS:addSAMSitesByPrefix('IDF SAM')

--add a command center:
bCommandCenter1 = StaticObject.getByName('BLUE IADS-Command-Center-1')
bCommandCenter2 = StaticObject.getByName('BLUE IADS-Command-Center-2')
blueIADS:addCommandCenter(bCommandCenter1)
blueIADS:addCommandCenter(bCommandCenter2)

-- activate the IADS
blueIADS:activate()	

--local iadsDebugB = blueIADS:getDebugSettings()
--iadsDebugB.IADSStatus = true
--iadsDebugB.contacts = true
end